NewHub
Search…
Which versions of Qlik Sense is supported by NewHub?
The product is guaranteed to be compatible with the the two latest versions of Qlik Sense, however customers with older versions of Qlik Sense (all 2021 and 2020 versions) have not experienced any incompatibility with NewHub to date.
Copy link